Subject: Ticket Assigned - Re: We’ve received your return request. Order # 8356682993 -Phone # 99151687
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Feb 2020 17:00:29 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Order # 8356682993 -Phone # 99151687 Hi,

Greetings!

I haven't received my money back. Its been months since i am waiting
for the refund. What sort of service are you guys providing?

Regards
Savio

On Mon, Dec 16, 2019 at 10:59 AM Savio Thomas Sebastian
<[email-masked]> wrote:
>
> Hi,
>
> I have submitted a return request 2 months ago and yet to received my
> 5.750 KWD.  Please look at the email below. I spoke at least 7 times
> to your customer care.
>
>  I entered the bank details via the link in the email and also gave it
> over the phone but still not hope. Please note that your website
> didn't accept the entire IBAN number. it omitted the last 7 numbers. I
> have attached that screenshot. I gave the entire IBAN to your customer
> care agent but found no luck to date.
>
> I have attached the screenshot from your website and the original
> order.   Please look into this issue and do the required.
>
> With Regards
> Savio
> 99151687 / 66753362
>
>
> ---------- Forwarded message ---------
> From: Babyshop <[email-masked]>
> Date: Mon, Oct 7, 2019 at 4:50 PM
> Subject: We’ve received your return request.
> To: Savio Thomas <[email-masked]>
>
>
> Here’s what you need to do next.
> 
> Download our apps now
> iPhone Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
>
> Thank you for submitting your return request
>
> Hi Savio Thomas, you’re almost there! You can finish returning this
> product in a few easy steps:
>
> 1. Fill in your bank details
>
> Enter them here so we know where to transfer your refund amount.
>
> 2. Confirm your pick-up
>
> Our courier partner will send you an SMS to arrange your return
> pick-up. Your pickup should take place in 2-3 business days.
>
> 3. Hand over your return
>
> Wrap and seal your products in their original packaging, with all tags
> intact. Our courier partner will give you an acknowledgement receipt
> when they collect it.
>
> 4. Receive your refund
>
> Your product will take 3-5 business days to reach our warehouse.
> We'll take 1 business day to conduct a quality check.
> Your refund will be issued in 2-7 business days after the quality check.
>
> Once we transfer your refund, it may take up to 48 hours to reflect in
> your bank account.
>
> 
> Need help? Get in touch
>
> Write us an email now, we'll get back to you as fast as we can.
>
> Connect with us on your favourite social network.
>
> Reach out in 140 characters! We are @babyshoparabia.
>
> Call us on 18-00-871.
> 7 days a week, 24 hours a day
>
> 
> © $year Retail World Limited
> Privacy Policy  | Terms & Conditions
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/412171